substitutions:
  devicename: "growbox-fan"
  comment: "Growbox Fan Control"

packages:
  base:     !include packages/base.yaml
  time:     !include packages/time.yaml
  nous_a1t: !include packages/nous_a1t.yaml
